/* body.page {
    background-color: white;
}
header {
    font-family: "Montserrat", serif;
    background-color: #07294D;
    min-height: 40px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 0px 15px;
}

header .logo-holder {
    min-height: 45px;
    width: 80px;
    background-color: #fddc00;
    display: flex;
    align-items: center;
    justify-content: center;
}

header img {
    width: 40px;
}

header h1 {
    font-family: Arial;
    font-size: 38px;
    font-weight: normal;
    color: #ffffff;
    letter-spacing: -2px;
}

.page nav {
    width: 100%;
    border-bottom: 3px solid #003366;
}

.page nav a.active {
    border-bottom: 23px solid #003366;
    color: white;
}

.page nav a {
    display: inline-flex;
    border-bottom: 23px solid #cccccc;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    height: 0;
    justify-content: center;
    text-align: center;
    padding: 0px 20px;
    color: black;
    align-items: baseline;
    border-radius: 15px 15px 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
}

.page main {
    display: block;
}

.page h2 {
    margin-top: 50px;
    margin-bottom: 20px;
    color: BLACK;
    font-family: verdana, Arial Narrow, helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}

.page hr {
    border: 2px solid #cccc00;
}

.page article {
    max-width: 80%;
    font-family: Verdana, Arial Narrow, helvetica, sans-serif;
    font-size: 16px;
}

@media (max-width: 640px) {
  .page main {
    flex-direction: column;
  }

  .page article {
    font-size: 14px;
    max-width: 100%;
  }

  .page h2 {
    font-size: 24px;
  }
}

main nav a.active.lg-view {
  display: inline-flex;
}

main nav a.sm-view {
  display: none;
}

main nav a.lg-view {
  display: inline-flex;
}

main nav a.active.sm-view {
  display: none;
}

@media (max-width: 640px){
  .page h2 {
    margin-top: 30px;
  }
  .page header h1 {
	  font-size: 30px;
  }
  .page nav a {
    padding: 0px 2px;
    font-size: 11px;
    border-bottom: 18px solid #ccc;
  }
} */
